1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Using custom php.ini for Php in FastCGI mode per-domain

Discussion in 'Plesk 10.x for Linux Issues, Fixes, How-To' started by BrendanS, Dec 13, 2010.

  1. BrendanS

    BrendanS Guest

    0
     
    I'd previously implemented the Hotfix for custom php.ini for FastCGI mode as per knowledge base article -

    http://kb.odin.com/en/9059

    This was done on a 9.5.3 install (Debian - Lenny - amd64).

    However on upgrade to 10.0.1 this feature is not enabled.... WTF!

    Despite the obvious stupidity of the redacted functionality in yet another botched release... can anyone tell me if a similar 'hotfix' will be made available? Or should I use my own sticky tape solution.
     
  2. IgorG

    IgorG Forums Analyst Staff Member

    49
    24%
    Joined:
    Oct 27, 2009
    Messages:
    24,557
    Likes Received:
    1,242
    Location:
    Novosibirsk, Russia
    I do not see anything strange - your custom /var/www/cgi-bin/cgi_wrapper/cgi_wrapper was overwritten during upgrade.
     
  3. BrendanS

    BrendanS Guest

    0
     
    Yes... It's not strange that the custom cgi_wrapper provided by SW for Plesk 9.x was overwritten by the upgrade. I fully expected that.

    However I also expected that the functionality that this cqi_wrapper provided might be included in the 10.x release.

    Can you please advise if the cgi_wrapper for the 9.x Hotfix can also be applied for a 10.x installation.

    I'm no guniea-pig. I'm a paying customer of your product.
     
  4. IgorG

    IgorG Forums Analyst Staff Member

    49
    24%
    Joined:
    Oct 27, 2009
    Messages:
    24,557
    Likes Received:
    1,242
    Location:
    Novosibirsk, Russia
    It was not included to 10.x version. According to developers this solution from KB article should work on Plesk 10.x as well.
     
  5. rosskendall

    rosskendall Basic Pleskian

    17
     
    Joined:
    Oct 13, 2010
    Messages:
    41
    Likes Received:
    0
Loading...